body {
  background-color: #1e1e1d;
}

/* ! Logo/Hamburger Styling */
/* .toggle-button.active .top {
  transform: translateY(12px) translateX(0) rotate(45deg);
  background: #ee6352;
  width: 38px;
}

.toggle-button.active .middle {
  opacity: 0;
  background: #ee6352;
}

.toggle-button.active .bottom {
  transform: translateY(-12px) translateX(0) rotate(-45deg);
  background: #ee6352;
  width: 38px;
}

.toggle-button span {
  background: #bebaa8;
  border: none;
  height: 5.5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.35s ease;
} */

/* .desktop_version {
	cursor: none;
} */

/* a:hover,
a:visited,
a:link,
a:active {
	cursor: none;
} */

.project_code_parent {
  position: absolute;
  top: -100%;
  left: 30%;
}

.project_code_parent_15 {
  position: absolute;
  top: -100%;
  left: 15%;
}

.project_code_parent1 {
  position: absolute;
  top: -100%;
  left: 33%;
}

.project_code_parent2 {
  position: absolute;
  top: -100%;
  right: 30%;
}

.project_label {
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #1e1e1d;
}

.main_project_code {
  font-size: 54px;
  color: #fff;
}

.label_beige {
  color: #bebaa8;
}
.label_white {
  color: #fff;
}
.label_black {
  color: #1e1e1d;
}

.label_blue {
  color: #3fa7d6;
}

.view_project_btn {
  height: 50px;
  width: 160px;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: 0.5s;
  margin-top: 25px;
  background: none;
  color: #1e1e1d;
  border: 5px solid #1e1e1d;
}

.view_project_orange {
  border: 5px solid #bebaa8;
  color: #bebaa8;
  transition: 0.5s;
}

.view_project_btn:hover {
  background: #ee6352;
  color: #1e1e1d;
  height: 60px;
  width: 200px;
  transition: 0.5s;
}

.view_project_orange:hover {
  border: 5px solid #1e1e1d;
}

.orange_overlay {
  background-color: #ee6352;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  transition: 0.5s;
}

.blue_overlay {
  background-color: #3fa7d6;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  transition: 0.5s;
}

.beige_overlay {
  background-color: #bebaa8;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  transition: 0.5s;
}
.beige_hover_overlay:hover {
  background-color: #bebaa8;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  transition: 0.5s;
}

.dark_overlay {
  background-color: #1e1e1d;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  transition: 0.5s;
}

.bars {
  width: 100vw;
  height: 100vh;
  transition: 1s;
}

.bar_portfolio {
  background-image: url(../assets/images/SCR-32_04.JPG);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s;
  /* width: 33.33%; */
  width: 50%;
  border-left: 2px solid #1e1e1d;
  border-right: 1px solid #1e1e1d;
  position: relative;
}

.bar_portfolio:hover {
  transition: 0.5s;
  /* width: 30%; */
}

.bar_portfolio_20 {
  width: 20%;
}

.bar_portfolio_33 {
  width: 33.33%;
}

.bar_portfolio_100 {
  width: 100%;
}

.bar2_portfolio {
  background-image: url(../assets/images/SCR-32_04.JPG);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s;
  /* width: 33.33%; */
  width: 50%;
  border-left: 2px solid #1e1e1d;
  border-right: 1px solid #1e1e1d;
  position: relative;
}

.bar2_portfolio:hover {
  transition: 0.5s;
  /* width: 30%; */
}

.bar3_portfolio {
  background-image: url(../assets/images/AMS-33_03.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s;
  /* width: 33.33%; */
  width: 50%;
  border-left: 1px solid #1e1e1d;
  border-right: 1px solid #1e1e1d;
  position: relative;
}

.bar3_portfolio:hover {
  transition: 0.5s;
  /* width: 30%; */
}

.bar4_portfolio {
  background-image: url(../assets/images/office.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s;
  width: 33.33%;
  border-left: 1px solid #1e1e1d;
  border-right: 1px solid #1e1e1d;
  position: relative;
}

.bar4_portfolio:hover {
  transition: 0.5s;
  /* width: 30%; */
}

.bar5_portfolio {
  background-image: url(../assets/images/corner.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s;
  width: 20%;
  border-left: 1px solid #1e1e1d;
  border-right: 1px solid #1e1e1d;
  position: relative;
}

.bar5_portfolio:hover {
  transition: 0.5s;
  /* width: 30%; */
}

.bar6_portfolio {
  background-image: url(../assets/images/AdobeStock_62745820.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s;
  width: 20%;
  border-left: 1px solid #1e1e1d;
  border-right: 2px solid #1e1e1d;
  position: relative;
}

.bar6_portfolio:hover {
  transition: 0.5s;
  /* width: 30%; */
}

.next_project_label {
  color: #bebaa8;
}
.next_project_label_orange {
  color: #ee6352;
}

.click_or_scroll {
  color: #1e1e1d;
}

/* .footer-sig {
  color: #bebaa8;
} */

.fade_down_anim_2 {
  animation: fadeDownAnim;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

/* ! Keyframes */
@keyframes fadeDownAnim {
  0% {
    top: 0;
    opacity: 0;
  }

  20% {
    opacity: 0;
  }

  100% {
    top: 20%;
    opacity: 1;
  }
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 1237px) {
  .nova_btn {
    padding: 7px 10px;
    font-size: 12px;
    letter-spacing: 1px;
    border: 2px solid #1e1e1d;
  }
  .main_project_code {
    font-size: 32px;
  }
}
@media only screen and (max-width: 1024px) {
  /* .nova_btn {
    padding: 7px 10px;
    font-size: 12px;
    letter-spacing: 1px;
    border: 4px solid #1e1e1d;
  }
  .main_project_code {
    font-size: 32px;
  } */
  .view_project_btn {
    height: 50px;
    width: 125px;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    transition: 0.5s;
    margin-top: 25px;
  }

  .view_project_btn:hover {
    height: 60px;
    width: 150px;
  }
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
.projects {
  display: grid;
  /* grid-template-rows: 1fr 1fr;
    height: 100vh;
    width: 100vw;
    position: relative; */
}

.overlay_mobile {
  background-color: #ee6352;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  transition: 0.5s;
  z-index: 2;
}

.blue_overlay {
  background-color: #3fa7d6;
}

.beige_overlay {
  background-color: #bebaa8;
}

.dark_overlay {
  background-color: #1e1e1d;
}

.slide_mobile:hover .overlay_mobile {
  opacity: 0;
  transition: 0.5s;
}

.slide_mobile:hover .code {
  opacity: 1;
  transition: 0.5s;
}

/* .s01_mobile:hover .orange_overlay_mobile {
  opacity: 0;
  transition: 0.5s;
}

.s01_mobile:hover .code_01 {
  opacity: 1;
  transition: 0.5s;
} */

/* .s02_mobile:hover .blue_overlay_mobile {
  opacity: 0;
  transition: 0.5s;
}

.s02_mobile:hover .code_02 {
  opacity: 1;
  transition: 0.5s;
} */

/* .s0_mobile {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
} */

.slide_mobile {
  position: relative;
  height: 50vh;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: grid;
  justify-content: center;
  align-items: center;
}

/* .s01_mobile {
  background-image: url(../assets/images/SCR-32_04.JPG);
  position: relative;
}

.s02_mobile {
  background-image: url(../assets/images/AMS-33_03.png);
  position: relative;
} */

.code {
  opacity: 0;
}

/* .code_01 {
  opacity: 0;
}

.code_02 {
  opacity: 0;
} */

.project_code_mobile {
  display: flex;
  flex-direction: column;
  /* right: 25vw;
  position: absolute;
  top: 25%; */
  z-index: 3;
}

.project_label_mobile {
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #bebaa8;
}

.main_project_code_mobile {
  font-size: 71px;
  color: #bebaa8;
}

.nova_btn_mobile {
  width: 225px;
}

.nova_btn_mobile:hover {
  color: #1e1e1d;
}

/* Footer Styling */
.mobile_footer {
  max-width: 80%;
  margin-top: 100px;
  margin: 0 auto;
  margin-bottom: 100px;
  margin-top: 100px;
}

.next_project_container_mobile {
  background-image: url(../assets/images/plan.png);
  height: 300px;
  position: relative;
}

.next_project_code_mobile {
  position: absolute;
  right: -5%;
  bottom: -12%;
  color: #3fa7d6;
  font-size: 62px;
  font-family: Helvetica, sans-serif;
  font-weight: 600;
}

.main_footer_content_mobile {
  display: grid;
  grid-template-columns: 1fr 2fr;
  margin-top: 50px;
}

.socials_container_mobile {
  display: flex;
}

.social_icons_mobile {
  height: 30px;
  width: 30px;
}

.center_icon_mobile {
  margin: 0 30px 0 30px;
}

.navigation_container {
  display: flex;
  flex-direction: column;
}

.navigation_container a {
  text-decoration: none;
}

.footer_header_mobile {
  color: #ee6352;
  font-family: Helvetica, sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 28px;
}

.footer_divider {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.contact_container p {
  color: #fff;
  font-family: Avenir-Regular, sans-serif;
  font-size: 16px;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 600px) {
  .main_project_code_mobile {
    font-size: 72px;
    top: -8%;
    left: 10%;
  }
  .bottom_content {
    flex-direction: column;
    margin-top: 50px;
  }
  .overview_mobile {
    margin: 0 auto;
  }
  .socials_container {
    margin: 0 auto;
    margin-top: 25px;
  }
  .content_header_mobile {
    font-size: 32px;
  }
  .socials_container_mobile {
    margin: 0 auto;
    margin-bottom: 25px;
  }
  .main_footer_content_mobile {
    grid-template-columns: 1fr;
    margin-top: 100px;
  }
  .contact_container {
    margin-left: 25px;
  }
}

@media only screen and (max-width: 500px) {
  .content_header_mobile {
    font-size: 21px;
  }
  .footer_header_mobile {
    font-size: 18px;
  }
  .bottom_content {
    margin-bottom: 0;
  }
  .next_project_code_mobile {
    font-size: 32px;
    bottom: -8%;
  }
}

@media only screen and (max-width: 400px) {
  .main_project_code_mobile {
    font-size: 38px;
    top: -4%;
  }
  .main_footer_content_mobile {
    display: flex;
    flex-direction: column;
  }
  .footer_divider {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .navigation_container a {
    margin-left: 0;
  }
  .contact_container {
    margin-top: 25px;
    margin-bottom: 50px;
    margin-left: 0;
  }
}

/* max-height */
@media only screen and (max-height: 500px) {
  .project_code_mobile {
    top: 10%;
    right: 35vw;
  }
}
